/* 	the_block 
=================================================== */

#the-block {
	margin: 0 auto;
	
	text-align: left;
	}

#the-block .mantle {
	background-color: transparent;
	border: 0 dotted #2C2C2C;
	border-width: 0px 0 0px 0;
	margin: 24px auto 0px;
	padding: 0px 24px 0px;
	
	position: relative;
	width: auto;
	max-width: none;

	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;

	-moz-box-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.4 );
	-webkit-box-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.4 );
	box-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.4 );

	}

#the-block .core {
	max-width: none;
	padding: 0 0px;
	}

@media only screen and (max-width: 600px) {
	#the-block {
		margin: 0 auto;
	
		}

	#the-block .mantle {
		padding: 0px 0 0px;
		}

	#the-block .core {
		max-width: none;
		padding: 0 6px;
		}
	} /* max-width: 600px */


/* 	Posts 
=================================================== */

.type-attachment, 
.type-page, 
.type-post 
	{
	background-color: transparent;
	border: 0 solid #A5A5A5;
	border-width: 0px 0px 1px 0px;
	margin-top: 0px;
	margin-bottom: 48px;
	padding: 0px 0px 0px;
	position: relative;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	-moz-box-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.4 );
	-webkit-box-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.4 );
	box-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.4 );

	}

.type-post.has_post_thumbnail {
	}

.sticky {
	background-color: #FFFEEF;
	border-color: #F2E187;
	border-width: 1px;
	padding: 16px 16px 0px;
 
	}
@media only screen and (max-width: 479px) {
	.sticky {
	padding: 8px 4px 0px;
		}
	} /* max-width: 479px */

.post-meta {
	font-size: smaller;
	line-height: 1.4em;
	margin: 0;
	padding: 8px 2px;
	}

.post-meta-comments {
	float: right;
	margin: 0;
	text-align: right;
	}

.post-meta-date {
	border-bottom: 1px dotted #A5A5A5;
	font-style: oblique;
	margin-top: 1em;
	}

.post-meta-taxonomies {
	clear: both;
	}

.post-featured-image {
	margin-bottom: 2em;
	}

h2.post-title.has-subtitle,
p.post-subtitle {
	margin: 0;
	}

p.post-subtitle {
	font-family: Georgia, Palatino,'Palatino Linotype', Times, 'Times New Roman', serif;
	font-weight: normal;
	margin-bottom: 1.5em;
	padding-left: 1px;
	}

/*
.home .type-post.has_post_thumbnail .post-title, 
.single-post .type-post.has_post_thumbnail .post-title {
	display: none;
	}
*/

.post-featured-thumbnail {
	border: 1px solid #333;
	float: left;
	margin: 0 12px 4px 0;
	max-width: 150px;
	}
.archive .type-post.has_post_thumbnail .post-title, 
.search .type-post.has_post_thumbnail .post-title {
	margin-top: 0;
	}

p.posts-navigation {
	border: 0 solid #A5A5A5;
	border-width: 0 0 1px;
	font-size: smaller;
	line-height: 1.2em;
	margin: 24px auto 48px;
	padding: 4px 2px;
	}

.posts-navigation .newer-posts {
	float: left;
	text-align: left;
	}

.posts-navigation .older-posts {
	float: right;
	text-align: right;
	}

@media only screen and (max-width: 992px) {

	.post-meta {
		line-height: 1.5em;
		padding: 4px 2px;
		}

	} /* max-width: 992px */

@media only screen and (max-width: 479px) {

	.post-meta-comments {
		float: none;
		margin: 1em 0;
		text-align: left;
		}

	.post-featured-thumbnail {
		max-width: 75px;
		}

	} /* max-width: 479px */

#image-title {
	
	}

#image-caption {
	margin: 4px auto 1em;
	}

#image-caption p {
	font-size: 12px;
	font-style: italic;
	line-height: 1.5em;
	margin: 0;
	text-align: left;
	}

#image-container {
	background-size: cover;
	margin: 0 auto;
	position: relative;
	text-align: center;
	}

#image-container img {
	display: block;
	margin: 0 auto;	
	}

#image-navigation {
	height: 100%;
	margin:  0;
	padding: 0;
	position: absolute;
		top: 0;
	width: 100%;
	}

#image-navigation li {
	float: left;
	height: 100%;
	list-style-type: none;
	margin:  0;
	padding: 0;
	width: 50%;
	}

#image-navigation li a {
	color: #ffffff;
	display: block;
	font-family: Helvetica;
	font-size: 64px;
	line-height: 1;
	height: 100%;
	opacity: 0.25; filter: alpha(opacity=25);
	text-decoration: none;
	-moz-text-shadow: 0 1px 2px rgba( 0, 0, 0, 0.75 );
	-webkit-text-shadow: 0 1px 2px rgba( 0, 0, 0, 0.75 );
	text-shadow: 0 1px 2px rgba( 0, 0, 0, 0.75 );
	}

#image-navigation li a:hover {
	opacity: 0.85; filter: alpha(opacity=85);
	}

#image-navigation li a span {
	display: block;
	margin: -32px 0 0 0;
	position: absolute;
		top: 50%;
	}

#image-navigation li.previous-attachment a span {
	left: 10px;
	}

#image-navigation li.next-attachment a span {
	right: 10px;
	}

.archive-heading {
	margin-bottom: 48px;
	}

.archive-heading h2 {
	border-bottom: 1px solid #A5A5A5;
	margin: 0;
	padding-bottom: 2px;
	}

.archive-heading h2 span {
	font-family: 'Helvetica Neue', Arial, Helvetica, sans-serif;
	font-size: small;
	padding-left: 2px;
	}

.archive-heading p {
	font-size: smaller;
	margin: 4px 0 0;
	padding-left: 2px;
	}

/* 	Wordpress Core Styles for Alignment & Images
=================================================== */

.alignnone,
img.alignnone, 
.wp-caption.alignnone
	{
	margin: 0 0 1.5em;
	}
.aligncenter, 
img.aligncenter, 
.wp-caption.aligncenter
	{
	display:block;
	margin: 0 auto 1.5em;
	}
.alignright,
img.alignright, 
.wp-caption.alignright
	{
	float:right;
	margin: 0 0 1.5em 1.5em;
	}
.alignleft, 
img.alignleft,
.wp-caption.alignleft
	{
	float:left;
	margin: 0 1.5em 1.5em 0;
	}

p img.alignnone {
	margin-bottom: 0;
	}

@media screen and (max-width: 600px) {
	.alignnone, .alignleft, .alignright, img.alignleft, img.alignright, .wp-caption.alignleft, .wp-caption.alignright {
		display: block;
		float: none;
		margin: 0 auto 1.5em;
		text-align: center;
		}
	}  /* max-width: 600px */

.wp-caption {
	background: transparent;
	border: 0px solid #000000;
	box-sizing: border-box;
	clear: both;
	display: block;
	height: auto;
	margin: 0;
	max-width: 100%;
	padding: 0px;
	text-align: center;
	width: auto;
	}
	
.wp-caption img {
	border: 0;
	height: auto;
	margin: 0 auto;
	padding: 0;
	width: auto;
	max-width: 100%;
	}

.wp-caption p.wp-caption-text {
	background-color: transparent;
	border: 0px solid #ffffff;
	border-width: 0;
	color: inherit;
	font-size: 12px;
	font-style: italic;
	line-height: 1.5em;
	margin: 4px 0 1em;
	padding: 0;
	text-align: left;
	}


/* 	Featured Posts
=================================================== */

#featured-container {
	margin: 0 0px;
	}

#polygonesque {
	border: 0 solid #000000;
	border-width: 1px 0;
	border-top-width: 0px;
	margin: 0px auto 24px;
	position: relative;
	}
 

#polygonesque > div {
	position: relative;
	}

#polygonesque > div > div {
/*	background-color: rgba(0,0,0,0.25); */
	border: 0 solid #000;
	height: 0;
	overflow: hidden;
	position: relative;
	width: 100%;
	}

#polygonesque .featured-overlay {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	}

#polygonesque .hyperlink-overlay {
	background-color: rgba(0,0,0,0.10);
	height: 100%;
	padding-bottom: 0;
	position: absolute;
		top:  0;
		left: 0;
	width: 100%;
	}

/*
#polygonesque .hyperlink-overlay:hover {
	background-color: transparent;
	}
*/

#polygonesque .feature-title {
	margin: 8px 0;
	padding: 0 8px;
	position: absolute;
		bottom: 0;
		left: 0;
    text-shadow: 1px 1px 4px rgba(0,0,0,0.85);
	}

#polygonesque h1 {
	color: #fff;
	display: block;
	margin: 0;
	}

#polygonesque p.post-subtitle {
	margin: 0;
	padding-left: 1px;
	}

#polygonesque a, 
#polygonesque h1 a {
	color: #fff;
	display: block;
	text-decoration: none;
	}
#polygonesque .hyperlink-overlay > a {
	float: left;
	height: 100%;
	width: 100%;
	}

#polygonesque .hyperlink-overlay {
	border: 0 solid #000000;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	}

#polygonesque .fp_1of1 .featured-overlay {
	padding-bottom: 33.333333%;
	}

#polygonesque .fp_1of3 .featured-overlay, #polygonesque .fp_2of3 .featured-overlay, #polygonesque .fp_3of3 .featured-overlay, 
#polygonesque .fp_1of4 .featured-overlay, #polygonesque .fp_2of4 .featured-overlay, 
#polygonesque .fp_1of5 .featured-overlay 
	{
	padding-bottom: 100%;
	}
#polygonesque .fp_1of2 .featured-overlay, #polygonesque .fp_2of2 .featured-overlay 
	{
	padding-bottom: 66.666667%;
	}
#polygonesque .fp_3of4 .featured-overlay, #polygonesque .fp_4of4 .featured-overlay, 
#polygonesque .fp_2of5 .featured-overlay, #polygonesque .fp_3of5 .featured-overlay, #polygonesque .fp_4of5 .featured-overlay, #polygonesque .fp_5of5 .featured-overlay 
	{
	padding-bottom: 50%;
	}


#polygonesque .fp_1of1 .hyperlink-overlay, 
#polygonesque .fp_2of2 .hyperlink-overlay, 
#polygonesque .fp_3of3 .hyperlink-overlay, 
#polygonesque .fp_4of4 .hyperlink-overlay, 
#polygonesque .fp_5of5 .hyperlink-overlay 
	{
	border-width: 0;
	}
#polygonesque .fp_1of2 .hyperlink-overlay, 
#polygonesque .fp_1of3 .hyperlink-overlay, #polygonesque .fp_2of3 .hyperlink-overlay, 
#polygonesque .fp_1of4 .hyperlink-overlay, #polygonesque .fp_2of4 .hyperlink-overlay, 
#polygonesque .fp_1of5 .hyperlink-overlay, #polygonesque .fp_4of5 .hyperlink-overlay 
	{
	border-width: 0 1px 0 0;
	}
#polygonesque .fp_3of4 .hyperlink-overlay, 
#polygonesque .fp_3of5 .hyperlink-overlay 
	{
	border-width: 0 0 1px 0;
	}
#polygonesque .fp_2of5 .hyperlink-overlay
	{
	border-width: 0 1px 1px 0;
	}

@media screen and (max-width: 1024px) {
	#polygonesque > div .hyperlink-overlay {
		font-size: smaller;
		}
	}  /* max-width: 1024px */

@media screen and (max-width: 992px) {
 

	#polygonesque .fp_1of1, 
	#polygonesque .fp_1of2, #polygonesque .fp_2of2, 
	#polygonesque .fp_1of3, #polygonesque .fp_2of3, #polygonesque .fp_3of3, 
	#polygonesque .fp_1of4, #polygonesque .fp_2of4, #polygonesque .fp_3of4, #polygonesque .fp_4of4, 
	#polygonesque .fp_1of5, #polygonesque .fp_2of5, #polygonesque .fp_3of5, #polygonesque .fp_4of5, #polygonesque .fp_5of5 
		{
		float: left !important;
		}

	#polygonesque .fp_1of2, #polygonesque .fp_2of2, 
	#polygonesque .fp_1of3, 
	#polygonesque .fp_1of4, #polygonesque .fp_2of4,  
	#polygonesque .fp_1of5 
		{
		width: 100%;
		}
	#polygonesque .fp_2of3, #polygonesque .fp_3of3, 
	#polygonesque .fp_3of4, #polygonesque .fp_4of4, 
	#polygonesque .fp_2of5, #polygonesque .fp_3of5, #polygonesque .fp_4of5, #polygonesque .fp_5of5 
		{
		width: 50%;
		}
	#polygonesque .fp_1of1 .featured-overlay, 
	#polygonesque .fp_1of2 .featured-overlay, #polygonesque .fp_2of2 .featured-overlay, 
	#polygonesque .fp_1of3 .featured-overlay, #polygonesque .fp_2of3 .featured-overlay, #polygonesque .fp_3of3 .featured-overlay, 
	#polygonesque .fp_1of4 .featured-overlay, #polygonesque .fp_2of4 .featured-overlay, #polygonesque .fp_3of4 .featured-overlay, #polygonesque .fp_4of4 .featured-overlay, 
	#polygonesque .fp_1of5 .featured-overlay, #polygonesque .fp_2of5 .featured-overlay, #polygonesque .fp_3of5 .featured-overlay, #polygonesque .fp_4of5 .featured-overlay, #polygonesque .fp_5of5 .featured-overlay 
		{
		padding-bottom: 50%;
		}

	#polygonesque .fp_1of2 .hyperlink-overlay, 
	#polygonesque .fp_1of3 .hyperlink-overlay, 
	#polygonesque .fp_1of4 .hyperlink-overlay, #polygonesque .fp_2of4 .hyperlink-overlay, 
	#polygonesque .fp_1of5 .hyperlink-overlay
		{
		border-width: 0 0 1px 0;
		}
	#polygonesque .fp_2of5 .hyperlink-overlay
		{
		border-width: 0 1px 1px 0;
		}
	#polygonesque .fp_2of3 .hyperlink-overlay, 
	#polygonesque .fp_3of4 .hyperlink-overlay, 
	#polygonesque .fp_4of5 .hyperlink-overlay
		{
		border-width: 0 1px 0 0;
		}

	}  /* max-width: 992px */

@media screen and (max-width: 600px) {
 

	#polygonesque .fp_1of1, 
	#polygonesque .fp_1of2, #polygonesque .fp_2of2, 
	#polygonesque .fp_1of3, #polygonesque .fp_2of3, #polygonesque .fp_3of3, 
	#polygonesque .fp_1of4, #polygonesque .fp_2of4, #polygonesque .fp_3of4, #polygonesque .fp_4of4, 
	#polygonesque .fp_1of5, #polygonesque .fp_2of5, #polygonesque .fp_3of5, #polygonesque .fp_4of5, #polygonesque .fp_5of5	
		{
		width: 100%;
		}
	#polygonesque .fp_1of2 .hyperlink-overlay, 
	#polygonesque .fp_1of3 .hyperlink-overlay, #polygonesque .fp_2of3 .hyperlink-overlay, 
	#polygonesque .fp_1of4 .hyperlink-overlay, #polygonesque .fp_2of4 .hyperlink-overlay, #polygonesque .fp_3of4 .hyperlink-overlay, 
	#polygonesque .fp_1of5 .hyperlink-overlay, #polygonesque .fp_2of5 .hyperlink-overlay, #polygonesque .fp_3of5 .hyperlink-overlay, #polygonesque .fp_4of5 .hyperlink-overlay 
		{
		border-width: 0 0 1px 0;
		}
	#polygonesque .fp_1of1 .hyperlink-overlay, 
	#polygonesque .fp_2of2 .hyperlink-overlay, 
	#polygonesque .fp_3of3 .hyperlink-overlay, 
	#polygonesque .fp_4of4 .hyperlink-overlay, 
	#polygonesque .fp_5of5 .hyperlink-overlay
		{
		border-width: 0 0 0 0;
		}

	}  /* max-width: 600px */

hr.featured-break {
	border-color: #000;
	border-width: 0;
	margin: 0 auto;
	}

/* 	Post Titles Customization
=================================================== */
 

/* 	Display Comments
=================================================== */

#comments {
	clear: both;
	font-size: 13px;
	margin: 0 auto 48px;
	max-width: 768px;
	}

#comments-title {
	margin: 0 auto;
	padding: 0 2px;
	}

h3.leave-a-comment, 
#commentlist li.comment
	{
	border-color: #A5A5A5;
	border-style: solid;
	}

#comments #respond, 
#commentlist li.comment {
	margin: 0 auto 1em;
	padding: 0;
	}

#commentlist {
	margin: 0 auto;
	margin-bottom: 48px;
	padding: 0;
	}

#commentlist li {
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	}

#commentlist li.comment {
	border-width: 1px;
	list-style: none;
	padding: 8px 8px 0 8px;;
	}
#commentlist > li.comment:first-child {
	margin: 0.5em auto 1em;
	}

.comment-author { 
	position: relative; 
	}

.comment-author p {
	font-style: oblique;
	line-height: 1em;
	margin: 0;
	position: absolute; bottom: 0;
	}

.comment-author img {
	border: none;
	float: right;
	margin: 0;
	padding: 0;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	}

@media screen and (max-width: 600px) {
	#commentlist li.comment {
		padding: 8px 0px 0 8px;
		}
	#commentlist li.comment li {
		border-right-width: 0;
		}

	#commentlist img {
		margin: 0 8px 0 0;
		padding: 0;
		}

	}/* max-width: 600px */

#commentlist ul.children {
	padding-left: 0;
	}

#commentlist ul.children li {
	position: relative;
	}

.comment-meta {
	font-size: small;
	margin: 0;
	padding: 0;
	}

.comment-meta-date {
	float: left;
	font-style: oblique;
	padding: 4px 2px;
	}

.comment p {
	padding-right: 4px;
	}

.comment-reply, .cancel-comment-reply {
	font-size: small;
	margin: 0;
	padding: 4px 2px;
	text-align: right;
	}

.comment-reply, #commentlist li.comment #respond {
	border-top: 1px dotted #A5A5A5;
	}

p.comments-are-closed {
	margin: 0;
	}

/*
.thread-even .depth-2 h3.leave-a-comment, .thread-even .depth-2 .depth-3 .depth-4 h3.leave-a-comment,
.thread-odd h3.leave-a-comment, .thread-odd .depth-2 .depth-3 h3.leave-a-comment, .thread-odd .depth-2 .depth-3 .depth-4 .depth-5 h3.leave-a-comment,
*/
.thread-even, .thread-even .depth-2 .depth-3, .thread-even .depth-2 .depth-3 .depth-4 .depth-5, 
.thread-odd .depth-2, .thread-odd .depth-2 .depth-3 .depth-4 {
	background-color: #F1F1F1;
	}
.thread-even .depth-2 .reply-token, .thread-even .depth-2 .depth-3 .depth-4 .reply-token, 
.thread-odd .depth-2 .depth-3 .reply-token, .thread-odd .depth-2 .depth-3 .depth-4 .depth-5 .reply-token {
	border-color: #F1F1F1 transparent transparent transparent;
	}

/*
.thread-even h3.leave-a-comment, .thread-even .depth-2 .depth-3 h3.leave-a-comment, .thread-even .depth-2 .depth-3 .depth-4 .depth-5 h3.leave-a-comment, 
.thread-odd .depth-2 h3.leave-a-comment, .thread-odd .depth-2 .depth-3 .depth-4 h3.leave-a-comment, h3.leave-a-comment, 
*/
.thread-even .depth-2, .thread-even .depth-2 .depth-3 .depth-4, 
.thread-odd, .thread-odd .depth-2 .depth-3, .thread-odd .depth-2 .depth-3 .depth-4 .depth-5 {
	background-color: #FFFFFF;
	}
.thread-even .depth-2 .depth-3 .reply-token, .thread-even .depth-2 .depth-3 .depth-4 .depth-5 .reply-token,
.thread-odd .depth-2 .reply-token, .thread-odd .depth-2 .depth-3 .depth-4 .reply-token {
	border-color: #FFFFFF transparent transparent transparent;
	}

h3.leave-a-comment {
	border-width: 0 0 1px;
	margin: 0 auto;
	padding: 0 8px 4px;
	}

.reply-token-border {
	display: block;
	height: 0;
	width: 0;
	position: absolute;
		top: -1px;
		left: 9px;

	border-color: #A5A5A5 transparent transparent transparent;
	border-style: solid;
	border-width: 7px;
 	}
 
.reply-token {
	display: block;
	height: 0;
	width: 0;
	position: absolute;
		top: -1px;
		left: 10px;

	border-style: solid;
	border-width: 6px;
	}

.allowed-tags {
	color: #595959;
	font-size: 12px;
	margin: 1em 0;
	}

.allowed-tags code {
	background-color: transparent;
	font-size: inherit;
	}

#comments form {
	padding: 0 8px;
	}

#comments input[type="checkbox"] {
	float: left;
	margin-right: 4px;
	}

@media screen and (max-width: 600px) {
	#comments-container form {
		padding: 0;
		}
	}/* max-width: 600px */


/* 	WP Sidebar 
=================================================== */
#sidebar {
	margin-bottom: 48px;
	}

#sidebar-content {
 
	border: 0 solid #A5A5A5;
	border-width: 0px 0px 0px 0px;
	font-size: 14px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	}

.widget {
 
 
	border: 0 dotted #A5A5A5;
	border-width: 0px 0px 0px 0px;
	margin-top: 16px;
	margin-bottom: 0px;
	padding: 0px 0px 0px 0px;
	word-break: break-word;
	}

.widget h1, .widget .h1, 
.widget h2, .widget .h2, 
.widget h3, .widget .h3, 
.widget h4, .widget .h4 {
	border: 0 solid #A5A5A5;
	border-width: 0 0 1px;
 
	margin: 0 0 8px;
	padding: 0 0 4px;
	}
 

.widget p,
.widget ol,
.widget ul,
.widget dl,
.widget address,
.widget ins,
.widget mark {
	font-size: 0.875em;
	}

.widget p {
	margin-top: 0;
	}

.widget ul, 
.widget li {
	list-style: none;
	margin: 0;
	padding: 0;
	}

.widget ul {
	padding: 0;
	}

.widget ul li {
	border: 0 solid #FFFFFF;
	border-width: 0;
	padding: 4px 0;
	}

 
 

/* for Custom Menu widget */
.widget_nav_menu div {
	padding: 0;
	}

.widget_nav_menu ul {
	padding: 0 0 8px;
	}
	
.widget_nav_menu ul li {
	border-bottom: 1px dotted #a5a5a5;
	padding: 8px 0;
	}

.widget_nav_menu ul li:last-child {
	border-bottom: none;
	}

.widget_nav_menu ul li a {
	display: block;
	}
	
.widget_nav_menu ul li ul {
	padding: 0 0 0 1.5em;
	}

.widget_nav_menu ul li ul li {
	border: none;
	list-style: square outside none;
	}

.widget_nav_menu ul li ul li:last-child {
	padding-bottom: 0;
	}

@media screen and (max-width: 992px) {

	.widget {
		float: left;
		max-width: 49%;
		width: 100%;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		}
	
	.widget:nth-child(2) {
		margin-top: 0;
		}

	.widget:nth-child(odd) {
		clear: both;
		margin-left:  0;
		margin-right: 1%;
		}

	.widget:nth-child(even) {
		margin-left:  1%;
		margin-right: 0;
		}

	}/* max-width: 992px */

@media screen and (max-width: 480px) {

	.widget,
	.widget:nth-child(odd),
	.widget:nth-child(even) {
		float: none;
		margin-left:  auto;
		margin-right: auto;
		max-width: 100%;
		}
	
	.widget:nth-child(2) {
		margin-top: 16px;
		}

	}/* max-width: 480px */



/* Search Form
======================================== */
#search-form, 
#search-form fieldset {
	margin: 0;
	padding: 0;
	}

#search-form fieldset {
	position: relative;
	}

#search-form p {
	float: left;
	height: 28px;
	margin: 0;
	padding: 0;
	}

#search-form input[type="text"] {
	height: 28px;
	line-height: 1;
	margin: 0 auto;
	padding: 4px 25% 4px 1%;
	position: absolute;
		top: 0px;
		left: 0px;
	width: 98%;
	}

#search-form button {
	height: 28px;
	margin: 0;
	padding: 0;
	position: absolute;
		top: 0px;
		right: 1px;
	width: 25%;
	}

#search-form button span {
	font-size: 16px;
	line-height: 1;
	}

/* Subscribe2 Widget
======================================== */
.s2_form_widget, 
.s2_form_widget form p, 
.s2_form_widget label {
	margin: 0;
	}

.s2_form_widget {
	margin-top: 16px;
	margin-bottom: 0px;
	}

.s2_form_widget br {
	display: none;
	}

.s2_form_widget label {
	line-height: 1.2em;
	margin-bottom: 4px;
	}

.s2_form_widget form p input[type='submit'] {
	margin-bottom: 1em;
	}

/* 	Miscellaneous 
=================================================== */
.bordered {
	border: 1px solid #000000;
	}

.alert {
	background-color: #fcf8e3 !important;
	border: 1px solid #f2e187 !important;
	color: #9c8611 !important;
	margin-bottom: 1.5em;
	padding: 0.75em;

	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	}

.alert-success {
	background-color: #c5e6c5 !important;
	border-color: #a2d6a2 !important;
	color: #347834 !important;
	}

.alert-warning {
	background-color: #fee7c7 !important;
	border-color: #fcd296 !important;
	color: #c17305 !important;
	}

.alert-error {
	background-color: #f4cac8 !important;
	border-color: #eba19e !important;
	color: #da4f49 !important;
	}

.alert-inverse {
	background-color: #414141 !important;
	border-color: #000000 !important;
	color: #ffffff !important;
	}

.pullout {
	border: 0 solid #A5A5A5;
	border-width: 1px 0;
	line-height: 1.5em;
	margin: 1.5em 0;
	padding: 2.5em 1em;
	text-align: center;
	text-transform: uppercase;
	}

/* 	Photoswipe 
=================================================== */
body.ps-active, body.ps-building, div.ps-active, div.ps-building, div.ps-document-overlay, div.ps-zoom-pan-rotate {
	background-color: #000000 !important;
	}
div.ps-caption-content {
	margin: 0 auto;
	max-width: 748px;
	text-align: center;
	}

/* 	[gallery] 
=================================================== */
.ttg-gallery {
    margin: 1.5em auto;
    width: auto;
	}

.ttg-gallery .ttg-gallery-item {
	float: left;
	margin: 0;
	padding: 0;
	}

.ttg-gallery .ttg-gallery-item .ttg-gallery-icon {
	margin: 0 2px 4px;
	}

.ttg-gallery.ttg-gallery-columns-1 .ttg-gallery-item {
	max-width: 100%;
	}
.ttg-gallery.ttg-gallery-columns-2 .ttg-gallery-item {
	max-width: 50%;	
	}
.ttg-gallery.ttg-gallery-columns-3 .ttg-gallery-item {
	max-width: 33.333333%;
	}
.ttg-gallery.ttg-gallery-columns-4 .ttg-gallery-item {
	max-width: 25%;
	}
.ttg-gallery.ttg-gallery-columns-5 .ttg-gallery-item {
	max-width: 20%;
	}
.ttg-gallery.ttg-gallery-columns-6 .ttg-gallery-item {
	max-width: 16.666667%;
	}
.ttg-gallery.ttg-gallery-columns-7 .ttg-gallery-item {
	max-width: 14.285714%;
	}
.ttg-gallery.ttg-gallery-columns-8 .ttg-gallery-item {
	max-width: 12.5%;
	}
.ttg-gallery.ttg-gallery-columns-9 .ttg-gallery-item {
	max-width: 11.111111%;
	}
.ttg-gallery.ttg-gallery-columns-10 .ttg-gallery-item {
	max-width: 10%;
	}

@media only screen and (max-width: 992px) {
	.ttg-gallery .ttg-gallery-item {
		max-width: 12.5% !important;
		    width: 12.5%;
		}
	} /* max-width: 992px */

@media only screen and (max-width: 768px) {
	.ttg-gallery .ttg-gallery-item {
		max-width: 20% !important;
		    width: 20%;
		}
	} /* max-width: 768px */

@media only screen and (max-width: 600px) {
	.ttg-gallery .ttg-gallery-item {
		max-width: 20% !important;
		    width: 20%;
		}
	} /* max-width: 600px */

@media only screen and (max-width: 480px) {
	.ttg-gallery .ttg-gallery-item {
		max-width: 25% !important;
		    width: 25%;
		}
	} /* max-width: 480px */

@media only screen and (max-width: 320px) {
	.ttg-gallery .ttg-gallery-item {
		max-width: 33.333333% !important;
		    width: 33.333333%;
		}
	} /* max-width: 320px */

/* 	[stack] 
=================================================== */
.ttg-stack {
    margin: 1.5em auto;
    width: auto;
	}

.ttg-stack .ttg-stack-item {
	margin: 0 0 2px;
	}


/* 	[galleria] 
=================================================== */

/*
#galleria-slideshow {
	border: 0px solid #2C2C2C;
	margin: 0 auto;
	max-width: none;
	position: relative;
	-moz-box-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.4 );
	-webkit-box-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.4 );
	box-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.4 );
	}

#galleria {
	color: #fff;
	max-width: 100%;
	}
*/

#galleria-loader { height: 1px!important; }

.ttg-galleria-wrapper {
	margin: 0 auto 1.5em;
	}

.galleria-container {
	position: relative;
	overflow: hidden;
	background-color: #000000;
	}

.galleria-container img {
	-moz-user-select: none;
	-webkit-user-select: none;
	-o-user-select: none;
	}

.galleria-stage {
	overflow: hidden;
	position: absolute;
		 top:	 4px;
		 right:	 4px;
		 bottom: 50px;
		 left:	 4px;
	}

.galleria-thumbnails-container {
	height: 46px;
	position: absolute;
		 left:	 4px;
		 right:	 4px;
		 bottom: 0px;
	z-index: 2;
	}

.galleria-carousel .galleria-thumbnails-list {
	margin-right: 26px;
	margin-left:  26px;
	}

.galleria-thumbnails .galleria-image {
	background-color: #000;
	border: 1px solid #2C2C2C;
	cursor: pointer;
	float: left;
	height: 40px;
	margin: 0 4px 0 0;
	width: 40px;
	}

.galleria-thumb-nav-left,
.galleria-thumb-nav-right {
	background: #000000;
	border: 1px solid #2C2C2C;
	cursor: pointer;
	display: none;
	height: 40px;
	opacity: 0.85; filter: alpha(opacity=85);
	position: absolute;
		top:  0;
		left: 0;
	width: 20px;
	z-index: 3;
	}
.galleria-thumb-nav-right {
	right: 0;
	left: auto;
	}

.galleria-thumb-nav-left div,
.galleria-thumb-nav-right div {
	border-top: 8px solid transparent;
	border-bottom: 8px solid transparent;	
	border-right: 8px solid #FFFFFF;
	cursor: pointer;
	height: 0; 
	margin: 12px 0 0 6px;
	width: 0;
	}
.galleria-thumb-nav-right div {
	border-top: 8px solid transparent;
	border-bottom: 8px solid transparent;	
	border-left: 8px solid #FFFFFF;
	border-right: 0;
	}

.galleria-thumbnails-container .disabled {
	cursor: default;
	opacity: 0.2; filter: alpha(opacity=20);
	}
.galleria-thumbnails-container .disabled div {
	cursor: default;
	}
.notouch .galleria-thumb-nav-left:hover,
.notouch .galleria-thumb-nav-right:hover {
	opacity: 1; filter: alpha(opacity=100);
	}
.touch .galleria-thumb-nav-left:active,
.touch .galleria-thumb-nav-right:active {
	opacity: 1; filter: alpha(opacity=100);
	}
.notouch .galleria-thumbnails-container .disabled:hover {
	opacity: 0.2; filter: alpha(opacity=20);
	}
.galleria-thumb-nav-left:hover div {
	border-right: 8px solid #4183C4;
	}
.galleria-thumb-nav-right:hover div {
	border-left: 8px solid #4183C4;
	}
.notouch .galleria-thumbnails-container .galleria-thumb-nav-left.disabled:hover div {
	border-right: 8px solid #FFFFFF;
	}
.notouch .galleria-thumbnails-container .galleria-thumb-nav-right.disabled:hover div {
	border-left: 8px solid #FFFFFF;
	}


.galleria-carousel .galleria-thumb-nav-left,
.galleria-carousel .galleria-thumb-nav-right {
	display: block;
	}

.galleria-controls {
	background-color: #000000;
	color: #FFFFFF;
	display: block;
	font-size: 18px;
	height: 1.5em;
	line-height: 1.5em;
	opacity: 0.5; filter: alpha(opacity=50);
	position: absolute;
		 top:   4px;
		 right: 4px;
	z-index: 2;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	}

.galleria-collapse, 
.galleria-fullscreen, 
.galleria-info-link, 
.galleria-play {
	cursor: pointer;
	float: left;
	margin: 0;
	text-align: center;
	width: 1.5em;
	}
.galleria-collapse:hover, 
.galleria-fullscreen:hover, 
.galleria-info-link:hover, 
.galleria-play:hover {
	color: #4183C4;
	}

.touch-controls {
	font-size: 24px;
	}
.touch-controls .galleria-collapse, 
.touch-controls .galleria-fullscreen, 
.touch-controls .galleria-info-link, 
.touch-controls .galleria-play {
	margin: 0 4px;
	}
.touch-controls .galleria-collapse:hover, 
.touch-controls .galleria-fullscreen:hover, 
.touch-controls .galleria-info-link:hover, 
.touch-controls .galleria-play:hover {
	color: #FFFFFF;
	}

.galleria-loader {
	background-color: transparent;
	display: none;
	font-size: 32px;
	height: 1.25em;
	line-height: 1.25em;
	margin: -0.625em 0 0 -0.625em;
	position: absolute;
		 top:  50%;
		 left: 50%;
	text-align: center;
	width: 1.25em;
	z-index: 2;
	-moz-text-shadow: 0 1px 2px rgba( 0, 0, 0, 0.75 );
	-webkit-text-shadow: 0 1px 2px rgba( 0, 0, 0, 0.75 );
	text-shadow: 0 1px 2px rgba( 0, 0, 0, 0.75 );
	}

.galleria-info {
	opacity: 0.85; filter: alpha(opacity=85);
	position: absolute;
		 bottom:  -1px;
		 left:    0;
	width: 100%;
	z-index: 2;
	}

.galleria-info-text {
	background-color: #000000;
	display: none;
	min-height: 1em;
	padding: 8px;
	/* IE7 */ zoom:1;
	-moz-box-shadow: 0px 1px 2px rgba( 0, 0, 0, 0.4 );
	-webkit-box-shadow: 0px 1px 2px rgba( 0, 0, 0, 0.4 );
	box-shadow: 0px 1px 2px rgba( 0, 0, 0, 0.4 );
	}
.galleria-info-title {
	color: #FFFFFF;
	font: bold 14px/1.2 arial,sans-serif;
	margin: 0;
	}
.galleria-info-description {
	color: #FFFFFF;
	font: normal 13px/1.5 georgia,serif;
	margin: 0;
	}

.galleria-counter {
	color: #FFFFFF;
	font: normal 11px/1 arial,sans-serif;
	padding: 4px 8px;
	position: absolute;
		 top:   8px;
		 right: 0;
	text-align: right;
	}

.galleria-image-nav {
	color: #FFFFFF;
	height: 160px;
	margin-top: -80px;
	position: absolute;
		top:  50%;
		left: 0;
	width: 100%;
	}

.galleria-image-nav-left,
.galleria-image-nav-right {
	cursor: pointer;
	height: 160px;
	opacity: 0.3; filter: alpha(opacity=30);
	position: absolute;
		left: 0px;
	width: 64px;
	z-index: 2;
	}

.galleria-image-nav-right {
	left:  auto;
	right: 0px;
	z-index: 2;
	}

.notouch .galleria-image-nav-left:hover,
.notouch .galleria-image-nav-right:hover {
	opacity: 1; filter: alpha(opacity=100);
	}
.touch .galleria-image-nav-left:active,
.touch .galleria-image-nav-right:active {
	opacity: 1; filter: alpha(opacity=100);
	}

.galleria-image-nav-left span,
.galleria-image-nav-right span {
	font-family: Helvetica;
	font-size: 64px;
	line-height: 1;
	margin: -32px 0 0 0;
	position: absolute;
		top:  50%;
		left: 10px;
	text-align: center;
	-moz-text-shadow: 0 1px 2px rgba( 0, 0, 0, 0.75 );
	-webkit-text-shadow: 0 1px 2px rgba( 0, 0, 0, 0.75 );
	text-shadow: 0 1px 2px rgba( 0, 0, 0, 0.75 );
	}
.galleria-image-nav-right span {
		left:  auto;
		right: 10px;
	}


